- entityDefinitions:
  - IDC_DateAndTimeAdjustment: '{18a46434-fc27-4750-9804-7dde24f8b3c8}'
  
- library: '&IDL_MochaBaseSystem;'
  instances:
  - class: '&IDC_DateAndTimeAdjustment;'
    name: 'Date And Time Adjustment'
    index: 4306
